Subject: bug#27217: texlive is too big

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 10 Jan 2019 19:50:49 +0100

Pierre Neidhardt <[email-masked]> writes:

>> I don’t think that’s correct.  The .ins/.dtx files contain instructions
>> for generating files, including the .sty files, which are extracted from
>> the .dtx files.
>
> What I meant is that the .sty is always already generated in the SVN repo.

Yes, the SVN repo does include generated files.  That’s not great, but
we can choose to ignore those files (as we do in other projects).

-- 
Ricardo